Page MenuHomePhabricator

Enable ContentTranslation on Hindi (hi) Wikipedia
Closed, ResolvedPublic

Event Timeline

SatyamMishra updated the task description. (Show Details)
SatyamMishra raised the priority of this task from to Needs Triage.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2015, 4:07 PM
KartikMistry triaged this task as Normal priority.May 16 2015, 9:23 AM
KartikMistry claimed this task.
KartikMistry set Security to None.
KartikMistry moved this task from Backlog to 2015-05-21 on the ContentTranslation-Deployments board.

Change 212281 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation for 20150521 planned wikis

https://gerrit.wikimedia.org/r/212281

KartikMistry updated the task description. (Show Details)May 20 2015, 1:17 PM
KartikMistry added projects: Roadmap, Notice.

Change 212529 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150521

https://gerrit.wikimedia.org/r/212529

Change 212281 merged by jenkins-bot:
CX: Enable Content Translation for 20150521 planned wikis

https://gerrit.wikimedia.org/r/212281

Change 212529 merged by Filippo Giunchedi:
CX: Add languages for deployment on 20150521

https://gerrit.wikimedia.org/r/212529

gpaumier moved this task from Backlog to Triaged on the Notice board.May 21 2015, 5:12 PM
KartikMistry closed this task as Resolved.May 21 2015, 5:16 PM
KartikMistry moved this task from 2015-05-21 to Done on the ContentTranslation-Deployments board.
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:21 PM